Mr **`Endy. N Okezie`[NAME]** (Project Manager – Senior) -NL- Notice Period - 1 week -NL- Work Eligibility: UK Citizen -NL- Mobile: **`07854 255015 `[PHONES_PHONE]**-NL- Email: **`nokezie27@gmail.com`[EMAILS_EMAIL]** -NL- **`Background & Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Experienced Agile certified Project manager.Proficient in Prince2, Waterfall -NL- methodology. A self starter, proficient in iterative software delivery, waterfall -NL- methodology and ITIL. I have over 11 years experience deliverying e- -NL- commerce and web based and mobile application projects within different -NL- complex platforms. -NL- My experience has been derived through in-depth training and working within -NL- Retail, Gaming, HR, CRM, Data Managment, Security,Telecommunications, -NL- travel & tourism and Property and construction. -NL- Focusing teams on delivering value to the customer and ensuring, strict -NL- project governance, while delivering to time quality and budget. Amplifying -NL- lessons learned to encourage team empowerment. Proven track record of -NL- successfully implementing medium and large, complex business change and -NL- web-based projects in excess of £15M -NL- Taking a lead role in the centralized management of the processes, methods, -NL- and technologies to analyze and collectively manage current or proposed -NL- projects based on numerous key characteristics. Working with the program -NL- manager, 3rd parties and development teams to determine the optimal -NL- resource mix for delivery. Managing activities to best achieve the business -NL- operational andfinancial goals, while managing constraints, strategic -NL- objectives, and external factors. -NL- Roles & Responsibilites: -NL- a) Stakeholder Management at senior management, Director and CEO -NL- level -NL- b) Project initiation, feasibility and technical planning and approach. -NL- c) Acceptance of Project scope, Key milestones and Project deliverables -NL- d) Procurement management & Stakeholder sign-off. -NL- e) Project Capex/Rev-Ex approval. -NL- f) Risk based assesements – RAMs/Site survey’s & excess construction -NL- work managment. -NL- g) Weekly Budget & resource forecasting. -NL- h) 3rd Party engagement and day to day management. -NL- i) Managing team stand-ups and scrum meetings. -NL- j) Agreeing technical approach, depth and analysis to create user stories -NL- and development task using confluence and JIRA/Kanban boards. -NL- k) Flagging risk & Issues in a timely manner for senior management -NL- visibility. -NL- l) Faciliated task estimation and velocity tracking of team performance. -NL- m) Fcilitator of team retrospectives (bi-weekly) -NL- n) Managed business change and release management. -NL- o) CAB: Change approval board approval for ciritcal technical changes. -NL- p) Company transition preparation and senior management -NL- agreement/exit criteria. -NL- q) Operational readiness and handover to service support. -NL- Work History -NL- **`Senior Project Manager `[EMPLOYER_ROLE]**– 6 Months Contract – August - February -NL- 2019 -NL- **`Degree53`[EMPLOYER_COMPANY_NAME]**, Manchester -NL- Manging a number of workstreams across the business, in additionl to external -NL- 3rd parties, to ensre the successful and timely delivery of a number of -NL- business objectives. Directly responsible for the end to end delivery of e- -NL- commerce led Products and features on behalf of Betfred, IGT,TGLabs, and -NL- other internal Project initiatives. -NL- My role involved managing resources within the core, design and software -NL- delivery workstreams. I planned, goverened and tracked all key deliverables. -NL- Working with team leads, architects, testers, front & backend Devs, QA’s and -NL- SME’s to ensure regular collaboration, support, committment and stakeholder -NL- management. -NL- My role was predominantly to manage the software delivery teams to ensure -NL- the successful delivey to time, cost and qualility. This involved: Project -NL- Inititation, stakeholder buy-in, resource managment, budget approval and -NL- control, RAID Logs, RACI, Stakeholder management, risk and impact -NL- assesements, 3rd party engagement and management throughout the Project -NL- lifecycle. -NL- Other responsibilities: -NL-  Managing project and programme dependencies -NL-  Ensuring all resources are aligned/Planned/Delivered -NL-  Daily stand-ups/Retrospectives/Sprint Planning/Backlog Grooming -NL-  Budget managment/PMO -NL-  Senior/middle Stakeholder management & weekly project reports on} -NL- o Project RAG status -NL- o Release planning and management -NL- o Fuctional Test approval and sign-off (No critical or High Defects) -NL- o Dependency Tracking against the wider programme. -NL- o Operational Test strategy planning and stakeholder approval. -NL-  Ensuring business/Operational readiness/transition and handover -NL-  Release planning/Mangement & Change -NL-  Project Managment best practises within all disciplines accross -NL- worksteams. -NL-  Ensuring strict Project governance, team collaboration and motivation. -NL- **`Senior IT Project Manager`[EMPLOYER_ROLE]** -NL- **`Serco Lincolnshire`[EMPLOYER_COMPANY_NAME]** – 3 Month Contract. May – July 2018. -NL- **`Senior Project Manager`[EMPLOYER_ROLE]** responsible for the Projects of the highest priorty on -NL- behalf of Lincolnshire County Council. I Managed the key stages of all Project -NL- lifecycles in a Waterfall & also Agile lead methodologies. Ensuring Project -NL- governance, stakeholder engagement, scope and RAID management and -NL- control. -NL- My role included; Project initiation and planning, project governance, risk and -NL- issue managment, team motivation, resourcing, stakeholder managment, cost -NL- and quality control management, quality assurance, change managment, -NL- release managment, service transition, go-live planning and implementation, -NL- go-live and post go-live support. -NL- The below project were delivered as part of my workstack: -NL-  Microsoft Indentity Management software rollout. This invloved -NL- the migration of data from FIM to MIM and the integration of the -NL- Agresso application software. Managed the end to end pre-launch and -NL- post launch activities, including application handover and support. -NL-  PSN Certification and Windows servers 2003 – 2007 -NL- deocommisioning Project. A significant number of servers had come -NL- to their end of life and had to be remediated and/or decommisioned. I -NL- managed the end to end process of ensuring that the dependencies and -NL- inter-dependencies areflagged to stakeholders, with recomendations -NL- for mitigation/actions. This included a forthnightly chairing of the Project -NL- committee and working groups, with senior stakeholders from the -NL- County Council in attendance. -NL-  County Emergency Centre Gap Analysis Project: The Emergency -NL- Centre for Lincolnshire county are undergoing a much needed upgrade -NL- to their infrastructure, which was circa 15-20 years out of date. As part -NL- of my PM role, I conducted site survey’s, requested all the neccesary -NL- hardware and software, statement of works andfinancial approval to -NL- facilitate the start of the Project. -NL-  IRIS Replacement and Decommisioning of Cornoners application -NL- software: Lincolnshire County Council Coroners services made the -NL- decision to move to a cloud based, managed service via a 3rd party -NL- vendor. As part of my lead PM role I facilitated a number of activities on -NL- behalf of the council in conjunction with the 3rd party. Such as -NL- managing the process for 1st and 2nd set of data extracts, 3rd party -NL- un-boarding, completion of technical change requests and processes, -NL- application support and decommisioning of old IRIS servers post go-live. -NL-  E-Learning Refresh Project: The County Council are developing e- -NL- learning application software which is invloved the delivery of key -NL- modules such as: -NL- a) Managing staff under performance -NL- b) Appraisal Processes -NL- c) Disciplinary Processes -NL- d) Starters/Leavers -NL- e) Unplanned absence -NL- f) Employment Updates -NL- My role was to ensure that all key deliverable and milestones were met within -NL- the time/scope and budget of the Project. Hands on stakeholder engagement -NL- and 3rd party vendor mamangement was key to the success of this Project, -NL- which tool approximately 3 months to deliver. -NL- **`Senior Technical Delivery Manager`[EMPLOYER_ROLE]** -NL- Plusnet Broadband Sheffield: May 2017 – May 2018 -NL- A senior key hands-on delivery role, i’m responsible for the e2e delivery of -NL- medium to large and complex business change, e-commerce, Mobile portfolio -NL- management and infrastructure projects. This involves the Implementation , -NL- governance and ensuring best practice in-line with plusnet standards and -NL- expectations. -NL- My role involves the day to day management of internal delivery teams and -NL- external 3rd party suppliers across desktop and mobile functions across the -NL- business. This also includes stakeholder management, CSA Training, support, -NL- security sign-off and acceptance into service. -NL- Responsible and accountable for the elaboration, planning,resourcing, sizing & -NL- estimates of work & tasks to be delivered as part of the project, including -NL- team performance, sprint planning , velocity tracking, risk & Impact -NL- assessment, RAID Logs, release & change management, go-live and post -NL- implementation & support. -NL- Recent Projects all delivered to time, cost & quality: -NL-  Business Change Project: Atlassian JIRA & Confluecnce Uplift and -NL- Service desk Implementation across the business. -NL-  Business Change Project: Change, incident & Problem management -NL- configuration for JIRA including staff training. -NL-  E-commerce Project: Market B Caching. -NL-  Business Change/Infrastructure Project: JIRA/Confluence: Team -NL- Leads & staff Training -NL-  E-Commerce Project: Bt Sports App for plusnet Inplementation: -NL-  E-Commerce Project: Service Status Implementation: including 2 -NL- factor Authentication implementation. -NL-  Compliance Lead Project: GDPR for plusnet mobile implementation. -NL-  Compliance Lead Project: ASA Broadband Speeds -NL-  Compliance Lead Project : (Ofcom) Password Secuity Tactical – -NL- Compliance Project. -NL-  Security Lead Project: Direct Debit Change & migration to our mobile -NL- platforms -NL- **`Gala Leisure`[EMPLOYER_COMPANY_NAME]**: **`Senior Project Manager `[EMPLOYER_ROLE]**– Omni Channel Dec 16 – April -NL- 17 -NL- Project WAN & Telephony/e-commerce Project. -NL- As part of the companies business change, transformation and drive to be -NL- more Omni channel focused, the services being provided under this project -NL- was the replacement of the wide area network (WAN) and internet connection, -NL- and a deployment of SIP telephony throughout the estate of over 129 Bingo -NL- Sites accross the UK. The anticipated benefits of the project was a saving of -NL- £772k per annum along with improved speed, quality and reliability of the -NL- WAN. -NL- Alarm & Cabling Systems & Security Project -NL- As a depedency for the WAN & Telephony Project I managed the network -NL- infrastructure & cabling of the intruder alarm systems of 55 club sites in -NL- preparation for the SIP (Session initiation Protocol) migration piece.The -NL- busines were in the process of upgrading their broadband speed to a faster -NL- and more reliable service and as a result needed to prepare the current BT -NL- lines for migration to SIP/VOIP. -NL- New -Data Centre Implementation Project -NL- The current Data Centre (“DC”) was located in Woking and provided by -NL- Sentrum Limited through a **`Gala Leisure`[EMPLOYER_COMPANY_NAME]** contract signed in 2010. Following the -NL- divesting of **`Gala Leisure`[EMPLOYER_COMPANY_NAME]** from Gala Coral there is now a sub-lease in place -NL- between **`Gala Leisure`[EMPLOYER_COMPANY_NAME]** and Coral Racing for 50% of the space and costs, and a -NL- make shift wall constructed to split the location. It was considered that the -NL- existing DC space was too large for the business requirements, is in a less -NL- than ideal geographical location and unfit for future business purposes. In -NL- addition, the majority of the hardware located in the DC was due to become -NL- end of life with high support costs. -NL- Retail Hub – Omni Channel/e-commerce Project -NL- This had two main aims;firstly, to replace existing club server hardware with -NL- new, maintained and supported hardware; secondly to update solutions to -NL- negate, minimise and reduce the requirements for solutions particularly -NL- focusing on removing local databases or any system which creates a need for -NL- Windows CAL licenses within clubs. The reasoning for removing the reliance on -NL- a local database is to move away from distributed Microsoft SQL licensing and -NL- Windows CAL licensing requirements which, in 2021/2022, will have a -NL- significant cost to the business due to the lack of any Software Assurance on -NL- the current licenses. The majority of applications which run locally within a -NL- club rely on SQL replication to transport data between the club and central -NL- systems. -NL- EUC/Office 365 – Email Migration Project -NL- Manged and delivered office 365 to migrate away fromthe current messaging -NL- platform reaching end of vendor support. A number of migration steps were -NL- planned and agreed as part of the batch migration. Arranged batch migration -NL- and comms to users, and dependency to the wider business. -NL- **`Williamhill Online`[EMPLOYER_COMPANY_NAME]** – (**`IT Project Manager`[EMPLOYER_ROLE]**: Oct 2010 - Nov 2016) -NL- Software Application -NL- Project Manager & Scrum team lead within Sportsbook, Gaming and -NL- Payments, customer service improvement, security features and benefits, -NL- across desktop and Mobile platforms. Delivered web-application Projects such -NL- as Cash in my Bet, scoreboards, Best Odd guaranteed, In play betting -NL- enhancements, Live streaming, Push notification, ATR (At the races),Single -NL- customer view, unified value segmentation for marketing, and promotional -NL- campaigns, and many more ecommerce projects. -NL- Implemented agile and DSDM processes and principles and empowering -NL- teams to have the confidence to collectively accomplish our objectives -NL- utilizing this methodology. Resulting in an assertive, autonomous and self -NL- managed teams, constantly delivering projects with critical deadlines ahead of -NL- schedule. Successfully delivered a number of web based projects with a -NL- budget in excess of £10.5M with customer use exceeding 5million users per -NL- month. -NL- An example of some recent Software Application Projects delivered -NL- for WilliamHill Online: -NL- a) Software Application : IDScan: The business needed to upgrade the -NL- age verification (KYC - Know your customer) process from a -NL- predominantly manual one to an automated process. The success of -NL- this project resulted in significant cost savings and a “Big Win” for the -NL- business by implementing an automated solution to allow processing -NL- time to be reduced from 72 hours to just 30 minutes. -NL- b) Customer Service Improvements: KYC & Age Verification: -NL- Compliance related project driven by the compliance gaming -NL- commission. This involved the configuration of customer data with the -NL- help of our 3rd party support (Playtech) This was also a security -NL- initiative to ensure business compliance and that customer data -NL- remains secure . -NL- c) Sportsbook migration: The objective of this project was to migrate -NL- the existing legacy systems into a more robust version. Careful Project -NL- planning and execution was key to this delivery to ensure the delivery -NL- of the highest quality and ensuring that the company data was not -NL- exposed to security threats. -NL- a) Streaming Upgrade Project: This complex project involved the -NL- upgrade of our existing streaming service provider into a new 3rd party -NL- supplier. This was a critical time and sensitive project due to the -NL- contractual implications. Managing and Working closely with the -NL- business analysis and development teams (Mobile & Desktop) helped to -NL- ensure the requirements capture and business approval. Managing the -NL- workflows and velocity ensured the project remained on track through -NL- to go-live. -NL- b) Unified Value segmentation: To migrate customer data into tiers 1-7 -NL- to ensure CRM have relevant data for marketing and promotional -NL- purposes. -NL- c) Caching Tier relocation: managed the initiation and project planning -NL- to agree on the scope and timescales for each iteration. The Project -NL- objective was to achieve a cost saving migration for the business -NL- (WilliamHill Online & Group) The approach was to lift and shift the -NL- existing cache tier from a 3rd party hosted environment to our own -NL- infrastructure, which resulted in a significant annual saving of 750k. -NL- **`GMAX Broadband & Wireless`[EMPLOYER_COMPANY_NAME]**- **`IT Project Lead`[EMPLOYER_ROLE]**: Feb 2009 – Jan 2010 -NL- (Contract) -NL- A fast growing Broadband & Wireless online business was keen to rollout a -NL- new customer facing portal. My role was to ensure good team collaboration, -NL- 3rd party engagement, Project planning, tracking velocity and managing risk -NL- and issues in a timely manner, to ensure the Project remains on track. -NL- a) Managed the implementation of a fully interactive website, utilizing -NL- agile best practices -NL- b) Utilizing the (BRD) business requirements and agreed on Project scope. -NL- c) Managed business realization review meetings and outlining the -NL- solutions definition approach with solution architects and developers. -NL- d) Estimates and resource planning and budget approval. -NL- e) Managed available and shared resources. -NL- f) Raised all required release tasks to go-live preparation. -NL- g) Release schedules and change management agreement for go-live. -NL- h) Managed live support process, operational readiness and post live -NL- monitoring. -NL- **`Holiday Flight Store`[EMPLOYER_COMPANY_NAME]**: (March 2008 – Dec 2008) **`Project Lead/Analyst `[EMPLOYER_ROLE]**-NL- (Contract) -NL- An integrated knowledge sharing platform was to be enhanced and to -NL- encourage users to navigate through to search for and book holiday goods -NL- and services worldwide. Guided the product delivery team to deliver the -NL- business goals and objectives within the agreed timescales. Worked with the -NL- solutions architects and Java developers to deliver the solution definition in- -NL- line with business continuous “X” objectives. -NL- **`Florida Property Management Ltd`[EMPLOYER_COMPANY_NAME]**, USA Florida. **`Business -NL- Development Manager`[EMPLOYER_ROLE]** -NL- (Jul 2006 – Feb 2008) -NL- Real Estatefirm providing property sales, long and short term Florida rentals. -NL- Working closely with key stakeholders and the development cell to define -NL- business goals and objectives. These objectives were then prioritized and -NL- managed within the product backlog. Supported the development team to -NL- deliver Project objectives within strict timescales, while feeding back progress -NL- to stakeholders. -NL- **`Unitours Travel Ltd`[EMPLOYER_COMPANY_NAME]**: (Jun 2003 – May 2006) **`Business Operations -NL- Manager`[EMPLOYER_ROLE]** -NL- A fast paced company specializing in Adhoc travel to worldwide destinations. -NL- Consolidation with BA, Virgin Atlantic, Delta, AA and all Major airlines to long- -NL- haul destinations. Disney co-partner and consolidator for promotional package -NL- deals, luxury cruises and faraway destinations. Monitored business leads to -NL- ensure ROI and better manage 3rd parties. -NL- **`USA Direct Travel Group `[EMPLOYER_COMPANY_NAME]**(Aug 1997 – May 2003) **`IT Operations -NL- Manager`[EMPLOYER_ROLE]**. -NL- The business provided long haul travel services in Orlando, Florida and -NL- popular worldwide destinations. Responsible for the company vision, planning -NL- and drive of business initiatives, responsible for new initiatives and KPI, Online -NL- sales & operational management. Increased our market share and customer -NL- retention by introducing new and existing ideas based competitive analysis -NL- and feedback. Supported the solutions development team to implement Task -NL- CRM and accounting system. Prioritization of business requirements in line -NL- with business objectives. Improved NGR by up to 20% year on year by the -NL- increase of our customer base by, link selling and various promotional -NL- incentives. -NL- **`Key Qualifications:`[OTHERS_HEADING]** -NL- a) APMG - Agile Project Management best practices - Certified -NL- b) Waterfall courses. -NL- c) Scrum Master Qualified -NL- d) Project /Portfolio Management courses. -NL- e) MSP: managing successful programs (Course) -NL- f) STE – ISEB. -NL- g) MS Project/MS Visio/MS Excel -NL- h) System Application Processing/ERP (SAP Qualified) -NL- i) SharePoint -NL- j) Cisco,HP,NET. -NL- **`Education:`[EDUCATION_HEADING]** -NL- a) Agile Project Management. -NL- b) Prince2 courses. -NL- c) **`London School Of Marketing`[EDUCATION_INSTITUTE]**. -NL- d) **`BSC`[EDUCATION_DEGREE]** - Business & Financial Management. -NL- e) SDET – Software Development & Test. -NL- f) Real Estate Institute (Florida, USA) -NL- g) SAP (Sales and Distribution) -NL- h) Post Graduate **`law`[EDUCATION_COURSE]**. -NL- Hobbies include: Travel, reading & research, sport and general keepfit, -NL- team building and general socializing to meet interesting people from various -NL- walks of life. -NL- References : Available upon request. -NL- 